﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
.list-group-submenu {
  margin-left: 20px;
}
.list-group-item {
  border: none;
  margin-top: 1px;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
  cursor: pointer;
  pointer-events: all;
}
.list-group-item i {
  font-size: 25px;
  line-height: 22px;
  padding: 6px 13px;
  margin-top: -6px;
  margin-right: -14px;
  border-left: 1px solid;
  color: #b4b2b2;
}
.list-group-item:hover {
  background-color: #408fde;
}
.list-group-item:hover a {
  color: #fff;
}
@media only screen and (max-width: 1640px) {
  .list-group-item a {
    display: inline-block;
    overflow: hidden;
    max-width: 102px;
    max-height: 21px;
    vertical-align: middle;
  }
}
@media only screen and (max-width: 1199px) {
  .list-group-item a,
  .list-group-item span {
    max-width: 87px;
    font-size: 12px;
    max-height: 16px;
  }
  .list-group-item i {
    font-size: 20px;
    border-left: 0;
  }
}
@media only screen and (max-width: 1064px) {
  .list-group-item a,
  .list-group-item span {
    max-width: 80px;
    font-size: 11px;
    max-height: 16px;
  }
}
@media only screen and (max-width: 1022px) {
  .list-group-item a,
  .list-group-item span {
    max-width: 73px;
    font-size: 10px;
    max-height: 16px;
  }
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #3b448b;
  font-weight: 500;
  -moz-transition: 0.3s all;
  -o-transition: 0.3s all;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
}
.list-group-item.active a,
.list-group-item.active:hover a,
.list-group-item.active:focus a {
  color: #fff;
}
.list-group-item.active:hover,
.list-group-item.active:hover:hover,
.list-group-item.active:focus:hover {
  background-color: #408fde;
}
.list-group-item.active:hover a,
.list-group-item.active:hover:hover a,
.list-group-item.active:focus:hover a,
.list-group-item.active:hover span,
.list-group-item.active:hover:hover span,
.list-group-item.active:focus:hover span {
  color: #fff;
}
.list-group-item.active i,
.list-group-item.active:hover i,
.list-group-item.active:focus i {
  color: #fff;
}
a.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:hover,
button.list-group-item:focus {
  color: #555;
  background-color: #d8e3f8;
}
.depth0 {
  background-color: #666666;
}
.depth0 a {
  color: #fff;
}
@media only screen and (max-width: 1599px) {
  .depth0 a {
    max-width: 101px;
  }
}
.depth1 {
  background-color: #aaa;
}
.depth1 a {
  color: #fff;
}
.depth2 {
  background-color: #888;
}
.info {
  /*width: 66.66667%;

    @media only screen and (max-width:1586px) {
        width: 75%;
    }

    @media only screen and (max-width:1413px) {
        width: 83.33333%;
    }

    @media only screen and (max-width:1366px) {
        width: 75%;
    }*/
}
@media only screen and (max-width: 700px) {
  .info table tr td {
    display: block;
  }
}
.list-group-item:first-child {
  border-radius: 0;
}
.CategoryTab {
  background-color: #666666;
  color: white;
  padding: 10px 15px;
  border: none;
  font-size: 16px;
  margin-bottom: 20px;
  min-width: 135px;
}
.IsSelected {
  background-color: #3b448b;
}
.btnLevel_5 {
  background-color: #aaaaaa;
}
.btnLevel_5.IsSelected {
  background-color: #408fde;
}
/* Responsive Changes */
@media only screen and (max-width: 1366px) {
  .team-details-section .center-blog {
    width: 100%;
  }
  .team-details-section .left-bar {
    display: none;
  }
  .team-details-section .m_left_0 {
    margin-left: 0;
  }
}
@media only screen and (max-width: 1197px) {
  .widget-v2 .sb-title h4 {
    padding: 10px;
    font-size: 2vw;
  }
}
@media only screen and (max-width: 1199px) {
  .category-section .widget-v2 .social-right-sidebar {
    text-align: center;
    padding: 15px 0;
    background-color: #202426;
  }
  .category-section .widget-v2.related .latest-posts-v4 {
    background: #fff;
    overflow: hidden;
    display: flex;
  }
  .category-view .left-bar {
    display: none;
  }
  .category-view .m_left_0 {
    margin-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  .category-section .left-bar {
    display: none;
  }
  .category-section .center-blog .item-blog {
    padding: 15px;
    padding-bottom: 0;
  }
  .category-section .center-blog .item-blog .col-md-12 {
    padding: 0;
  }
  .category-section .center-blog .item-blog .col-md-12 .col-md-6 {
    padding: 0;
  }
  .category-section .center-blog .item-blog .col-md-12 .col-md-6 .box-info {
    padding: 0 15px;
  }
  .category-section .center-blog .item-blog .view-link {
    padding: 5px 0;
  }
  .category-section .view-more-button {
    padding: 5px 15px;
  }
}
@media only screen and (max-width: 768px) {
  .category-section .widget-v2.related .latest-posts-v4 {
    display: block;
  }
}
/* Responsive Changes End */